[Startup]
EnableLangDlg=Y
AppName=NEF Codec
ProductGUID=A89768CF-CD21-44FD-A723-16D5A8557415
CompanyName=Nikon
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=0
[Languages]
Default=0x0009
count=6
key0=0x000a
key1=0x040c
key2=0x0009
key3=0x0012
key4=0x0804
key5=0x0404
RequireExactLangMatch=0x0804,0x0404
